podget-0.8.5 Installationshilfe

  • Mit apt-get bekomme ich die podget Version 0.7.3, bei der MOST_RECENT= nicht funktioniert.
    https://sourceforge.net/p/podg…thread/60947950/?limit=25

    Die neuste Version kann man down laden von:
    https://sourceforge.net/projec…iles/podget/podget-0.8.5/
    Ein Download über Windows holt podget-0.8.5.tar.gz
    Dies Datei kann ich per FTP auf gepackt oder entpackt auf meine RPi bringen.
    Auf dem RPi habe ich entpackt:



    Aber was nun?

    In INSTALL steht:



    Hiermit kann ich nun nichts anfangen.
    Wie muss podget nun installiert werden?
    Ich bitte um Tipps und Hilfe zur Installation.
    Sollte podget vorher deinstalliert werden?
    Grüße,
    Thomas